/*---------------------------- typography ----------------------------*/

@font-face {
    font-family: 'bebas_neueregular';
    src: url('font/bebasneue-webfont.eot');
    src: url('font/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/bebasneue-webfont.woff') format('woff'),
         url('font/bebasneue-webfont.ttf') format('truetype'),
         url('font/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'st_marie_thinthin';
    src: url('font/stmarie-thin-webfont.eot');
    src: url('font/stmarie-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/stmarie-thin-webfont.woff') format('woff'),
         url('font/stmarie-thin-webfont.ttf') format('truetype'),
         url('font/stmarie-thin-webfont.svg#st_marie_thinthin') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6				{ font-family: 'bebas_neueregular', sans-serif; position: relative; font-weight: normal; }
h1, h2								{ line-height: 40px; margin-bottom: 18px; }
h1, h2, h3, h4						{ margin-top: 18px; }

h1 {
  color: #006A71;
  font-size: 32px;
  margin: 0;
}
h2									{ font-size: 28px; line-height: 32px;}
h3									{ font-size: 22px; line-height: 25px; }
h4									{ font-size: 18px; line-height: 22px; margin-top: 15px; margin-bottom: 15px;}
h5									{ font-size: 15px; line-height: 18px; margin-top: 15px; margin-bottom: 15px;}
h6									{ font-size: 13px; line-height: 18px; margin-top: 15px; margin-bottom: 15px;}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child						{ margin-top: 0; }

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

body {
  color: #222222;
  font-family: 'st_marie_thinthin',arial,serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.7;
}

.script {
	font-family: 'Homemade Apple', arial, serif; 
}

a:link, a:visited {
	color: #222222;
	
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a:hover, a:active {
	color: #f5b967;	
}

img {
  border: 0 none;
  height: auto;
  max-width: 100%;
}

.content {
	margin-bottom: 25px;
}

.subtitle {
  margin: 10px 0;
  text-transform: uppercase;
}
.fancy {
  overflow: hidden;
  text-align: center;
}
.fancy span {
  position: relative;  
}
.fancy span:before,
.fancy span:after {
  $linesHeight: 7px;
  content: "";
  position: absolute;
  border-top: 1px solid #000000;
  width: 600px;
  height: $linesHeight;
  top: 50%;
  margin-top: floor(-$linesHeight / 2);
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}


/*---------------------------- helpers ----------------------------*/

.clear{
	clear:both;
}

.center {
  display: block;
  margin: 0 auto;
  padding: 10px 20px;
  width: 100%;
}

.fright{
	float:right;
}

.taright{
	text-align:right;
}


.fleft{
	float:left;
}

.fright{
	float:right;
}

.alignright{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.alignleft{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

hr{
	border: none;
	height: 2px;
	background-color: #EFEFEF;
}


/*---------------------------- header and body ----------------------------*/
   

header{
	height: 200px;
}

#logoContainer {
  margin: 69px auto 15px;
  text-align: center;
}

#logoContainer img {
  height: auto;
  width: auto;
}


/*---------------------------- menu ----------------------------*/


/*
#menu {
  float: left;
  position: relative;
  text-align: center;
  z-index: 600;
}

#menu ul {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 400;
}

#menu ul li{ 
	position:relative;
	z-index:200;
	list-style: none;
	display: inline;
}

#menu ul li a {
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.7;
  margin: 6px 0;
  padding: 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  top: 2px;
  width: 100%;
}

#menu ul li a span.sf-sub-indicator{
	width:8px;
	height:4px;
	position:absolute;
	right:15px;
	top:25px;
	background-image:url(images/drop-arrow.png);
}

#menu ul li.current_page_item a,
#menu ul li.current_page_ancestor a,
#menu ul li a:hover,
#menu ul li.sfHover a,
#menu ul li.current a,
.page-template-page-Inspiration-php #menu ul li.menu-item-type-custom a{
	color: #C7C35F;
}

#menu ul li.sfHover a{
	border-bottom: solid 1px #3c4048 !important;
}

#menu ul li.current-menu-parent ul a{
	color:#000;
}

#menu ul li.current_page_item ul a,
#menu ul li.current_page_parent ul a{
	color:#fff;
}
*/


/*---------------------------- home page ----------------------------*/

#home_page{
	margin: 10px 0 0;
	padding: 0;
	float:left;
}

#mainContainer .logobackground {
  background: url("images/polkadots.png") repeat scroll 0 0 #006A71;
  height: 230px;
  position: absolute;
  top: 60px;
  width: 100%;
  z-index: -1;
}

#home_page li {
  float: left;
  list-style: none outside none;
  margin: 0 0 15px;
  width: 100%;
}

#home_page li.last{
	margin-right:0;
}

#home_page li a{
	position:relative;
	text-decoration:none;
	background-color:#FFF;
	width:100%;
	
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


#home_page li a span{	
	color: #222222;
	font-family: 'bebas_neueregular',sans-serif;
	font-size: 20px;
	text-align: center;
	width: 100%;

	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#home_page li a img{
	
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
	display: block;
	width: 100%;
}

#home_page li a:hover img{
	opacity: 0.5;
	text-decoration:none;
}


#home_page li a:hover span{
	opacity:1;
}


/*---------------------------- layout ----------------------------*/

#main {
  margin-bottom: 20px;
  margin-top: 20px;
}

.page-template-page-home-php #main{
	margin-top: 10px;
	margin-bottom: 0;
}

.contact #lcol {
  text-align: center;
  width: 100%;
}

.contact #rcol {
  width: 100%;
}

#lcol {
	width: 75%;
	float: left;
}

.blog #lcol,
.single #lcol,
.search #lcol,
.archive #lcol{
	width: 220px;
	
} 

#rcol {
  float: left;
  width: 100%;
}

.inspiration #rcol {
  float: right;
  width: 100%;
}

.inspiration #lcol {
  border-bottom: 1px dotted #CCCCCC;
  float: left;
  margin-bottom: 20px;
  padding-bottom: 20px;
  width: 100%;
}

.blog #rcol,
.single #rcol,
.search #rcol,
.archive #rcol{
	width: 100%;
	float: right;
}

.content_left{
	float: left;
	width: 100%;
}

.content_right{
	float: right;
	width: 100%;
}


/*---------------------------- hire ----------------------------*/

h2.menu a{
	color: #222222;
	text-decoration: none;
}

h2.menu a:hover{
	text-decoration: underline;
	color: #006a71;
}

.attachment-page_thumbnail {
	margin-bottom: 20px;
}

.page-template-page-hire-php .description {
  float: left;
  margin: 0 13px 30px 0;
  text-align: center;
  width: 100%;
  min-height: 230px;
}

.links {
  float: left;
  margin: 0 15px 15px 0;
  width: 100%;
  text-align: center;
}	

.links h4, .page-template-page-hire-php .description h4 {
  color: #222222;
  font-size: 20px;
  margin: 0;
}

.links p, .page-template-page-hire-php .description p {
  color: #222222;
  font-size: 14px;
  margin: 0;
}

.links a{
	text-decoration: none;
	color: #222222;
}

.links img {
	width: 100%;
}

.page-template-page-hire-php .description a{
	height:160px;
	display: block;
}

.page-template-page-hire-php .description.last{
	margin-right: 0;
}

.page-template-page-hire-php .description h3{
	margin-bottom: 0;
	margin-top: 5px;
	font-size: 16px;
	font-weight: normal;
}

.page-template-page-hire-php .description h3 a{
	color: gray;
}

.page-template-page-hire-php .description p{
	padding: 0;
	margin: 0;
}

.page-template-page-hire-php .description p a{
	color: white;
	text-decoration: none;
	display: block;
	background-color: #C7C35F;
	padding: 10px;
	margin-bottom: 0;
	margin-top: 5px;;
}

.page-template-page-hire-php .description p a:hover{
	text-decoration: underline;
}

.hire_gal_content{
	margin-top: 20px;
	padding-top: 20px;
	
	border-top: dotted 1px #CFCFCF;
	position: relative;
}

.hire_gal_content h3{
	margin-top: 0;
}

.photospace {
  margin-bottom: 40px !important;
  margin-top: 0 !important;
  width: 100% !important;
}

.photospace .thumnail_col {
  float: left;
  width: 115px !important;
}
.photospace .gal_content {
    float:left !important;
}
.photospace ul.thumbs li {
    margin-left:10px;
    margin-right:0 !important;
}
.photospace .thumnail_col a.pageLink {
    margin-left:10px;
    margin-right:0
}

.photospace .slideshow a.advance-link {
  text-align: left !important;
}

.photospace .thumnail_col {
  float: right;
width: 115px;
}

.photospace .gal_content {
  float: left;
  margin-left: 10px;
}

.photospace ul.thumbs li {
  float: left;
  list-style: none outside none !important;
  margin: 0 10px 10px 0;
  outline: medium none !important;
  padding: 0;
}

.photospace .thumb {
  border: medium none;
}

.photospace .slideshow img {
  vertical-align: top;
  width: 100% !important;
}

.photospace .gal_content, .photospace .loader, .photospace .slideshow a.advance-link {
  width: 100% !important;
}

/*---------------------------- Side col menu ----------------------------*/

h2.menu {
  font-size: 28px;
  margin-bottom: 10px;
}

#lcol ul{
	list-style: none;
		margin: 0;
	padding: 0;
}

#lcol li {
  line-height: 25px;
  margin: 0 0 8px;
}

#lcol li a {
  color: #222222;
  font-size: 16px;
  text-decoration: none;
}

#lcol ul li a{
}

#lcol ul ul li a{
	font-weight: normal;
}

#lcol li a:hover,
#lcol li.current_page_item a {
	color: #f5a076;
}

#lcol li.current_page_item a {
	font-weight: bold;
}


/*---------------------------- sidebar ----------------------------*/
.sidebar_widget{
	background-color: white;
	padding-bottom: 20px;
	
	border-top-left-radius: 10px; 
	border-top-right-radius: 10px;
}

.sidebar_widget.banner{
	padding-bottom: 0;
	background-color: transparent;
}

.sidebar_widget h3{
	padding-left: 10px;
	line-height: 40px;
	
	font-size: 16px;

	color: #808080;
	
	border-radius: 3px;
	background-color: #EFEFEF;
    text-shadow: 1px 1px 1px white;

}

.sidebar_widget p{
	padding-left: 20px;
	padding-right: 20px;
	overflow: hidden;
	font-size: 12px;
}

.sidebar_widget a.more{
	color: #e85434;
	font-size: 10px;
}

.attachment-blog_thumbnail{
	padding: 3px;
	border: solid 1px #ccc;
	border-radius: 10px;
	float: left;
	margin-left: 20px;
}

.sidebar_widget li{
	padding-top: 5px;
	padding-bottom: 5px;
}


/*---------------------------- blog header ----------------------------*/

#blog_head {
  background-color: #EFEFEF;
  border-bottom: 2px solid #E9E9E9;
  border-top: 2px solid #E9E9E9;
  display: inline-block;
  margin-bottom: 20px;
  padding: 10px;
  width: 100%;
}

#blog_head #rss{
	margin-right:20px;
}

#searchbox{
	float:right;
	margin-right:20px;
	margin-top: 3px;
}

#cat {
  float: right;
  margin-right: 20px;
  margin-top: 3px;
  padding: 4px;
  width: auto;
}

#searchbox form{
	width:103%;
}

#Searchform{
	width:180px;
	padding:5px;
	
	background-image:url(images/search.png);
	background-position:155px 4px;
	background-repeat:no-repeat;
}

#search_results{
	margin-bottom:20px;
}

.social_share li{
	float:left;
	list-style:none;
}

.social_share{
	margin:0;
	padding:0;
}


.social_share a{
	width:28px;
	height:28px;
	
	float:left;
	margin-left:5px;
	background-repeat:no-repeat;
}

#rss{
	background-image:url(images/rsss.png);
}

#blog_col .dets {
  border-bottom: 1px dotted #CCCCCC;
  float: left;
  padding-bottom: 10px;
  text-align: left;
  width: 100%;
}

#blog_col .dets h3{
	margin-top: 10px;
}

#blog_col .dets a:link, #blog_col .dets a:visited {
  color: #222222;
  text-decoration: none;
}

#blog_col .dets a:hover, #blog_col .dets a:active {
  color: #006a71;
}

#blog_col .dets ul{
	padding: 0;
	margin: 0;
}

#blog_col .dets li{
	margin: 0;
	padding: 0;
	list-style: none;
}

#blog_col .dets span{
	font-style: italic;
	color: #5d5d5d;
}

#blog_col article {
	width: 100%;
}

#blog_col article .post {
	width: 100%;
	float: left;
}

#search_col{
	width: 800px;
	margin: auto;
}



/*---------------------------- blog format ----------------------------*/

article {
  display: inline-block;
  margin-bottom: 40px;
width: 100%;
}

article p{
	font-size: 14px;
	line-height: 18px;
}

article h2{
	margin-bottom:5px;
	font-weight: bold;
}

article h2 a,
article h2 a:visited{
	text-decoration: none;
	color: #000;
}

.date_box p{
	margin: 0;
	padding: 0;
	text-shadow: none;
	position: relative;
	top:2px;
}

.date_box{
	background-color: #EFEFEF;
	
	padding:10px;
	overflow: hidden;
	
	margin-bottom:20px;
	margin-top: 10px;
}

.date_box a{

	font-style:italic;
	text-decoration: none;
}

.search .date_box .stats{
	font-size: 18px;
}

.date_box .stats{
	float:left;
}

.date_box .date{
	float:right;
	text-align:right;
	line-height: 18px;
}

#info_box{
	background-color: #8c1016;
	border-radius:10px;
	margin-bottom:20px;
	padding: 10px;
}

#info_box h2,
#info_box h5{
	color: white;
	text-shadow: none;
	margin: 5px;	
}

h3.archive {
	font-family: Georgia;
	font-style: italic;
}

.navigation {  
	display: block;  
	text-align: left;   
	margin-bottom: 20px;  
	font-size:80%;
	padding-top:20px;
	margin-top:20px;	
}  
.navigation a{  
	text-align:center;  
	padding:5px 10px;  
	margin:0 2px 0 2px;  
	border:1px solid #EFEFEF;
	color: #808080;
	font-size:14px;
	text-decoration:none;
	line-height:25px;
}

.navigation a.current{
	background-color:#EFEFEF;
	color:#808080;
}

.navigation a:hover{  
	border:1px solid gray;
}  



/*---------------------------- comments ----------------------------*/

.comments {
	border-top:solid #CCC 1px;
	position:relative;
}

.comments textarea{
	width:600px;
	border: 2px solid #CCCCCC;
}

.comments .avatar {
  float: left;
  margin-right: 10px;
}

.comments .author{
	float:left;
	padding-left:10px;
	padding-top:6px;
	font-weight:bold;
}

.comments .navigation {
	display: none;
}

.comments .time{
	color:#a5a5a5;
	float:right;
	padding-top:10px;
}

.comments em{
	padding-bottom:15px;
	display:block;
}

.comments #comments_num{
	position:absolute;
	left:-260px;
	top:0;
	margin:0;
}

article .comments #comments_num{
	display:none;
}

.comments .commentlist{
	margin:0;
	padding:0;
}

.comments .comment {
	padding-top:20px;
	padding-bottom:5px; 
	border-bottom:solid 1px #cfcfcf;
	list-style:none;
}

.comments #respond{
	margin-top:20px;
}

.comments h3{
	color:#000;
	text-transform:uppercase;
	font-size: 16px;
}

.comments h3{

}

.comments input{
	padding:5px;
	border:solid 2px #CCC;
}

.comments #submit {
	background: #222222;
		-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.comments #submit:hover{
	background: #006a71;
} 


/*---------------------------- bannerspace ----------------------------*/
#cyclespace_wrap .bs_arrow {
	opacity: 0.5;
}


/*---------------------------- CF7 ----------------------------*/

.wpcf7-form .wpcf7-validation-errors {
  border: medium none;
  border-radius: 0;
  color: #E23D3D;
  font-size: 14px;
  margin: 0;
  padding: 10px 0;
  text-shadow: none;
  float: left;
}
.wpcf7-form .wpcf7-mail-sent-ok{
	border:none;
	margin:0;
	padding:10px;
	border-radius:0;
	text-shadow: none;  
	color:#222222;
	font-size: 14px;
}
.wpcf7-form .wpcf7-mail-sent-ng{
    border:none;
    margin:0;
    padding:10px;
    border-radius:0;
    text-shadow: none;  
	color:#FFF;
   font-size: 14px;

}
.wpcf7-form span.wpcf7-not-valid-tip {
  background-color: #FDAC9C;
  border: medium none;
  border-radius: 0;
  color: #FFFFFF;
  font-size: 13px;
  margin: 0;
  padding: 6px 12px;
  text-shadow: none;
  width: 100%;
}
}

.wpcf7-form-control-wrap.event{
	margin-right:5px;
}


/*---------------------------- footer ----------------------------*/

footer {
  background: url("images/footer-logo.png") no-repeat scroll center center #000000;
  height: 100%;
  position: relative;
}

footer img.footer-logo {
  display: block;
  margin: 0 auto;
}

.page-template-page-home-php footer{
	border: none;
}

footer p {
  color: #EEEEEE;
  float: none;
  font-size: 14px;
  margin: 0;
  padding-bottom: 20px;
  text-align: center;
}

footer a:link, footer a:visited {
  color: #EEEEEE;
  text-decoration: none;
}

footer a:hover, footer a:active {
	text-decoration: underline;
	color: #FFFFFF;
}

footer span{
	color: #f38b7e;
	margin-left: 20px;
}

footer span.first{
	margin-left: 0;
}

/*–––––––––––––————––––––≠≠≠ 404 ≠≠≠–––––––––————–––––––  */

.four04-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
}

.four04 {
  text-align: center;
  width: 90%;
  margin: 50px auto;
}
.four04 p {
  font-size: 1rem;
  max-width: 400px;
  margin: 25px auto;
}

.four04-logo {
  display: inline-block;
  width: 320px;
  height: auto;
  margin-bottom: 25px;
}
.four04-logo img {
  width: 100%;
  height: auto;
}


/*---------------------------- social ----------------------------*/
ul.social{
	
	float: right;
    
	width:115px;
	position: relative;
	
	padding:0;
	margin:0;
	margin-top: 20px;
	
	margin-right: -3px;

}

.social li{
	float:right;
	list-style:none;
}


.social a{
	width:35px;
	height:35px;
	
	float:left;
	margin:5px;
	background-repeat:no-repeat;
	
		
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.social a:hover{
	opacity: 0.5;
}


#facebook{
	background-image:url(images/fb.png);
}

#twit{
	background-image:url(images/twit.png);
}

.addthis_toolbox {
  position: absolute;
  right: 0;
  top: 10px;
  width: 142px;
}

.ilinks{
	text-align: center;
}


/**** MAIN MENU ****/

#menu {
  width: 100%;
}

.w-nav {

}

.w-nav:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.w-nav-control {
    display: none;
}
.l-header .w-nav .w-nav-control .fa {
	padding-right: 5px;
}
.w-nav-list {
    display: table;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    min-width: 150px;
    width: 100%;
    text-align: justify;
}

.w-nav-list:after {
  content: '';
  width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
  display: inline-block;
}

.l-subheader .w-nav-item {
  white-space: nowrap;
  width: 14.28%;
}

.w-nav-list.level_2 {
    display: none;
    left: auto;
    position: absolute;
    top: 100%;
    z-index: 10;
}
.w-nav-list.level_3 {
    display: none;
    left: 100%;
    position: absolute;
    top: 0;
    z-index: 11;
}
.w-nav-item:hover > .w-nav-list {
    display: block;
}
.w-nav-item {
    display: block;
    font-size: 14px;
    line-height: 20px;
    position: relative;
}
.w-nav-anchor {
    display: block;
    overflow: hidden;
    padding: 10px 20px;
    position: relative;
    text-align: left;
}
.w-nav-icon {
    display: none;
    margin-right: 5px;
    overflow: hidden;
    vertical-align: top;
}
.w-nav.layout_hor > .w-nav-list:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.w-nav.layout_hor > .w-nav-list > .w-nav-item {
    float: left;
}
.w-nav.layout_hor.width_stretch > .w-nav-list {
    display: table;
    width: 100%;
}
.w-nav.layout_hor.width_stretch > .w-nav-list > .w-nav-item {
    display: table-cell;
    float: none;
}
.w-nav.layout_hor.width_stretch > .w-nav-list > .w-nav-item > .w-nav-anchor {
    text-align: center;
}
.w-nav.layout_hor.last_dropleft .w-nav-item.level_1:last-child .w-nav-list.level_2 {
    right: 0;
}
.w-nav.layout_hor.last_dropleft .w-nav-item.level_1:last-child .w-nav-list.level_3 {
    left: auto;
    right: 100%;
}
.w-nav.layout_ver .w-nav-list.level_2 {
    left: 100%;
    top: 0;
}
.w-nav.layout_ver.place_inside .w-nav-list {
    display: block;
    position: static;
}
.w-nav.layout_ver.place_inside .w-nav-list.level_2 .w-nav-anchor.level_2 {
    padding-left: 40px;
}
.w-nav.layout_ver.place_inside .w-nav-list.level_3 .w-nav-anchor.level_3 {
    padding-left: 60px;
}
.w-nav.with_icons .w-nav-icon {
    display: inline;
}
.w-nav.with_icons .w-nav-title {
    text-align: left;
}
.w-nav.touch_disabled [class*="columns"] {
    position: static;
}
.w-nav.touch_disabled [class*="columns"] .w-nav-list.level_2 {
    font-size: 0;
    left: 0;
    line-height: 0;
    right: 0;
    width: 100%;
}
.w-nav.touch_disabled [class*="columns"] .w-nav-item.level_2 {
    display: inline-block;
    vertical-align: top;
}
.w-nav.touch_disabled .columns_2 .w-nav-item.level_2 {
    width: 50%;
}
.w-nav.touch_disabled .columns_3 .w-nav-item.level_2 {
    width: 33.3333%;
}
.w-nav.touch_disabled .columns_4 .w-nav-item.level_2 {
    width: 25%;
}
.w-nav.touch_disabled .columns_5 .w-nav-item.level_2 {
    width: 20%;
}
.w-nav.touch_disabled [class*="columns"] .w-nav-list.level_3 {
    display: block;
    position: static;
}

/* w-nav in header */
.l-subheader.at_middle .w-nav {
float: right;
}
.l-subheader.at_bottom .w-nav {
float: left;
}
.l-subheader .w-nav-control {
  color: #222222;
  cursor: pointer;
  float: right;
  font-family: 'bebas_neueregular',sans-serif;
  font-size: 26px;
  height: auto;
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.l-subheader.at_bottom .w-nav-control {
float: none;
text-align: left;
}
.l-subheader .w-nav-list.level_2,
.l-subheader .w-nav-list.level_3 {
min-width: 200px;
}
.l-subheader .w-nav-item {
  font-family: 'bebas_neueregular';
  font-size: 24px;
  font-weight: normal;
  line-height: inherit;
  text-transform: uppercase;
}
.l-subheader .w-nav-anchor.level_1 {
  height: 100%;
  padding: 0;
  text-align: center;
  text-decoration: none;
  color: #222222;
}

.l-subheader .w-nav-list li.level_2 {
	margin: 0;
}
/* w-nav sublevel arrow */
.l-subheader .w-nav-arrow {
display: none;
position: absolute;
top: 0;
right: 0;
font-family: FontAwesome;
font-size: 20px;
font-weight: normal;
line-height: inherit;
height: 100%;
width: 20px;
}
.l-subheader .w-nav-arrow:before {
content: '\f107';
}
.l-subheader .w-nav-item.level_2.has_sublevel .w-nav-anchor.level_2 .w-nav-arrow {
display: block;
line-height: 40px;
}
.l-subheader .w-nav-item.level_2.has_sublevel .w-nav-anchor.level_2 .w-nav-arrow:before {
content: '\f105';
}
.l-subheader .w-nav-item.level_2.has_sublevel .w-nav-anchor.level_2 .w-nav-title {
padding-right: 20px;
}
/* w-nav underline hover effect */
.no-touch .l-subheader .w-nav-anchor.level_1:after  {
display: block;
content: '';
position: relative;
left: 0;
top: -43px;
margin: 0 auto;
height: 2px;
width: 100%;
opacity: 0;
-webkit-transition: all 0.25s ease-out;
transition: all 0.25s ease-out;
}
.no-touch .l-subheader.at_middle .w-nav-item.level_1:hover .w-nav-anchor.level_1:after {
top: -47px;
opacity: 1;
}
.no-touch .l-header.state_sticky .l-subheader.at_middle .w-nav-anchor.level_1:after {
top: -13px;
}
.no-touch .l-header.state_sticky .l-subheader.at_middle .w-nav-item.level_1:hover .w-nav-anchor.level_1:after {
top: -17px;
}
.no-touch .l-subheader.at_bottom .w-nav-anchor.level_1:after {
display: none;
top: -8px;
}
.no-touch .l-subheader.at_bottom .w-nav-item.level_1:hover .w-nav-anchor.level_1:after {
top: -12px;
opacity: 1;
}
/* w-nav dropdown lists */
.l-subheader .w-nav-list.level_2,
.l-subheader .w-nav-list.level_3 {
box-shadow: 0 8px 15px rgba(0,0,0,0.1);
}
.l-subheader .w-nav-anchor.level_2,
.l-subheader .w-nav-anchor.level_3 {
font-size: 0.88em;
line-height: 20px;
white-space: nowrap;
-webkit-transition: color 0.1s ease-out, background-color 0.1s ease-out;
transition: color 0.1s ease-out, background-color 0.1s ease-out;
background-color: #fff;
color: #666666;
}

.l-subheader .w-nav .level_1.current-menu-item > .w-nav-anchor {
color: #006a71;
}


/* TOUCH: enabled */
.l-subheader .w-nav.touch_enabled {
  background: none repeat scroll 0 0 #FFFFFF;
  float: none;
}
.l-subheader .w-nav.touch_enabled .w-nav-control {
display: block;
}
.l-subheader .w-nav.touch_enabled .w-nav-list.level_1 {
clear: both;
margin: 0;
padding: 0 40px;
}
.l-subheader .w-nav.touch_enabled .w-nav-item {
float: none;
width: 100%;
line-height: 26px;
margin: 0;
}
.l-subheader .w-nav.touch_enabled .w-nav-anchor.level_1:after  {
display: none;
}

.l-subheader .w-nav.touch_enabled .w-nav-anchor.level_1, .l-subheader .w-nav.touch_enabled .w-nav-anchor.level_2, .l-subheader .w-nav.touch_enabled .w-nav-anchor.level_3 {
	font-weight: normal;
	color: #666666;
}
.l-subheader .w-nav.touch_enabled .w-nav-item.level_1.has_sublevel .w-nav-anchor.level_1 .w-nav-arrow,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_2.has_sublevel .w-nav-anchor.level_2 .w-nav-arrow {
display: block;
font-size: 26px;
text-align: center;
line-height: 46px;
width: 50px;
}
.l-subheader .w-nav.touch_enabled .w-nav-item.level_2.has_sublevel .w-nav-anchor.level_2 .w-nav-arrow:before {
content: '\f107';
}
.l-subheader .w-nav.touch_enabled .w-nav-item.level_1.has_sublevel .w-nav-anchor.level_1 .w-nav-title,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_2.has_sublevel .w-nav-anchor.level_2 .w-nav-title {
padding-right: 50px;
}
.l-subheader .w-nav.touch_enabled .w-nav-item.level_1.open .w-nav-anchor.level_1 .w-nav-arrow,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_2.open .w-nav-anchor.level_2 .w-nav-arrow {
-webkit-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
}
.l-subheader .w-nav.touch_enabled .w-nav-list.level_2,
.l-subheader .w-nav.touch_enabled .w-nav-list.level_3 {
display: block;
position: static;
box-shadow: none;
}
.l-subheader .w-nav.touch_enabled .w-nav-anchor.level_2,
.l-subheader .w-nav.touch_enabled .w-nav-anchor.level_3 {
line-height: 26px;
}
.l-subheader .w-nav.touch_enabled .w-nav-anchor.level_1, .l-subheader .w-nav.touch_enabled .w-nav-anchor.level_2, .l-subheader .w-nav.touch_enabled .w-nav-anchor.level_3 {
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.06) inset;
  font-weight: normal;
  padding: 20px 0 16px;
  text-align: left;
}
.l-subheader .w-nav.touch_enabled .w-nav-anchor.level_2 {
padding-left: 20px;
}
.l-subheader .w-nav.touch_enabled .w-nav-anchor.level_3 {
padding-left: 40px;
}

.l-subheader .w-nav li a:hover, .l-subheader .w-nav li > a:active {
	color: #006A71;
}
.l-subheader .w-nav.touch_enabled li.current-menu-item .w-nav-anchor, .l-subheader .w-nav.touch_enabled li.current-menu-parent > .w-nav-anchor {
  border: medium none;
  color: #222222;
}

.l-subheader .w-nav.touch_enabled .w-nav-anchor.level_1:hover, .l-subheader .w-nav.touch_enabled .w-nav-anchor.level_1:active, .l-subheader .w-nav.touch_enabled .w-nav-anchor.level_1:focus {
	color: #006A71;
}

footer .socialmedia {
  display: block;
  float: none;
  height: 30px;
  margin: 50px auto 0;
  width: 120px;
}

footer a.instagram {
  background: url("images/instagram.png") no-repeat scroll 0 0 transparent;
  background-size: 32px;
  color: transparent;
  display: block;
  float: left;
  font-size: 1px;
  height: 32px;
  margin-right: 10px;
  width: 32px;
}

footer a.facebook {
  background: url("images/facebook.png") no-repeat scroll 0 0 transparent;
    background-size: 32px;
  color: transparent;
  display: block;
  float: left;
  font-size: 1px;
  height: 32px;
  margin-right: 8px;
  width: 32px;
}

footer a.pinterest {
  background: url("images/pinterest.png") no-repeat scroll 0 0 transparent;
  background-size: 32px;
  color: transparent;
  display: block;
  float: left;
  font-size: 0;
  height: 32px;
  width: 32px;
}

#grid .column .image {
  padding-bottom: 5px;
  padding-right: 10px;
  position: relative;
}

#grid .column .image a {
	display: block;
}

#grid .column .image h3 a:link, #grid .column .image h3 a:visited {
  color: #FFFFFF;
  text-decoration: none;
}

#grid .column .image img {
	width: 100%;
}

#grid span {
	text-align: center;
	position: relative;
	color: #FFFFFF;
	font-size: 30px;
	position: absolute;
	top: 50%;
	margin-top: -0.5em;
}


[data-columns]::before { 
    visibility: hidden;
    position: absolute;
    font-size: 1px;
}

/* Base styles */
.column {
    float: left;
}
.size-1of4 {
    width: 25%;
}
.size-1of3 {
    width: 33.333%;
}
.size-1of2 {
    width: 50%;
}

/* Configurate salvattore with media queries */
@media screen and (max-width: 450px) {
    #timeline[data-columns]::before {
        content: '1 .column';
    }
}

@media screen and (min-width: 451px) and (max-width: 700px) {
    #timeline[data-columns]::before {
        content: '2 .column.size-1of2';
    }
}

@media screen and (min-width: 701px) and (max-width: 850px) {
    #timeline[data-columns]::before {
        content: '3 .column.size-1of3';
    }
}

@media screen and (min-width: 851px) {
    #timeline[data-columns]::before {
        content: '4 .column.size-1of4';
    }
}

button, input[type="reset"], input[type="submit"], input[type="button"] {
  background: none repeat scroll 0 0 #006A71;
  border: medium none;
  color: #FFFFFF;
  padding: 12px 16px;
}

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
	-webkit-appearance: none;
	border-radius: 0;
  background-color: #EEEEEE;
  border: 1px solid #DDDDDD;
  border-radius: 0;
  color: #222222;
  font-family: 'st_marie_thinthin',arial,serif;
  font-size: 14px;
  outline: 0 none;
  padding: 14px;
  width: 100%;
}

.wpcf7 p {
  margin: 0 0 10px;
  font-size: 11px;
}

.formhalf {
  width: 100%;
  margin: 0;
}

.formfull {
	width: 96%;
	margin-right: 4%;
	float: left;
}

#main #cyclespace_wrap, #cyclespace, .slide {
	width: 100%;
}

.thumbs_wrap2 {
  float: left;
  width: 115px;
}



/**** END MAIN MENU ****/

@media screen and (min-width: 670px) {
	.links {
		max-width: 300px;
	}

	.links img {
		width: auto;
	}

	.page-template-page-hire-php .description {
	  max-width: 225px;
	}
}


@media screen and (min-width: 767px) {

	.photospace .gal_content, .photospace .loader, .photospace .slideshow a.advance-link {
	  width: 570px !important;
	}

	.formhalf {
	  float: left;
	  margin-right: 4%;
	  width: 46%;
	}

	#logoContainer img {
		width: 700px;
		height: 292px;
	}

	footer {
		background-position: center center;
	  height: 50px;
	}

	footer p {
	  float: left;
	  font-size: 13px;
	  margin: 4px 0 0;
	  padding: 0;
	}

	footer .socialmedia {
	  float: right;
	  padding: 0;
	  margin: 0;
	}

	#home_page li a img {
	  width: auto;
	}
	#home_page li {
	  margin-right: 26px;
	  width: 296px;
	}

	#main{
		margin-top: 10px;
		margin-bottom: 20px;
	}

#blog_col .dets {
width: 20%;
text-align: right;
padding-bottom: 40px;
border-bottom: none;
}

#blog_col article .post {
	width: 75%;
margin-left: 5%;
}

	.contact #lcol {
	  text-align: center;
	  width: 30%;
	}

	.contact #rcol {
	  margin-left: 10%;
	  width: 60%;
	}

	.contact div.wpcf7 {
	  margin: 0;
	  padding: 0;
	  width: 100%;
	}

	.wpcf7 p {
		font-size: 14px;
	}

	#lcol {
		width: 25%;
		float: left;
	}

	.blog #lcol,
	.single #lcol,
	.search #lcol,
	.archive #lcol{
		width: 220px;
		
	} 

	#rcol {
	  float: left;
	  width: 25%;
	}

	.inspiration #rcol {
	  float: right;
	  margin-left: 0;
	  width: 75%;
	}

	.inspiration #lcol {
	  float: left;
	  width: 25%;
	  border-bottom: none;
	}

	.blog #rcol,
	.single #rcol,
	.search #rcol,
	.archive #rcol{
		width: 760px;
		float: right;
	}

	.content_left{
		float: left;
		width: 350px;
	}

	.content_right{
		float: right;
		width: 380px;
	}

	#lcol li a {
	  color: #222222;
	  font-size: 14px;
	  text-decoration: none;
	}

}

@media screen and (min-width: 980px) {
	.center {
	  width: 980px;
	}

	.links:nth-child(3n+1) {
		margin-right: 0;
	}

}


@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
	footer {
	  background: url("images/footer-logo@2x.png") no-repeat scroll center center / 131px 30px #000000;
	}
	#mainContainer .logobackground {
	  background: url("images/polkadots@2x.png") repeat scroll 0 0 / 12px 12px #006A71;
	}

	footer a.instagram {
	  background: url("images/instagram@2x.png") no-repeat scroll 0 0 / 32px 32px transparent;

	}

	footer a.facebook {
	  background: url("images/facebook@2x.png") no-repeat scroll 0 0 / 32px 32px transparent;
	}

	footer a.pinterest {
	  background: url("images/pinterest@2x.png") no-repeat scroll 0 0 / 32px 32px transparent;
	}	
}